.post {
    box-shadow: 0px 5px 10px 0px rgb(191, 194, 194);
}
.header {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-family: Arial, Helvetica, sans-serif;
    box-shadow: 0px 5px 15px 0px gray;
    background-color: rgb(240, 239, 239);
}
.header img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-right: 10px;
    margin-left: 20px;
}
.para {
    color: rgb(105, 105, 253);
    font-size: 30px;
    margin-left: 20px;
    font-family: Arial, Helvetica, sans-serif;
}
.body {
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 20px;
    font-size: 20px;
    margin-right: 20px;
}
.comment-data {
    box-shadow: 0px 5px 15px 0px rgb(179, 184, 179);
    margin-bottom: 5px;
}
.commentheader {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-left: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    border-bottom: 1px solid gray;
}
.commentheader img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-right: 10px;
}
.data {
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 20px;
    margin-right: 20px;
}